Package Gnumed :: Package timelinelib :: Package time :: Module numtime |
[frames] | no frames]

# Module numtime

source code

Classes
| NumTimeType
| NumStrip

Functions
go_to_zero_fn(main_frame, current_period, navigation_fn) | source code
go_to_time_fn(main_frame, current_period, navigation_fn) | source code
backward_fn(main_frame, current_period, navigation_fn) | source code
forward_fn(main_frame, current_period, navigation_fn) | source code
move_period(period, delta) | source code

Imports: re, TimeType, time_period_center, Strip, get_default_font, TimePeriod